/* header verbergen op grote schermen; op kleine schermen tonen ivm. 'hamburger' menuknop */

@media screen and (min-width:768px) {
  #sp-header { 
    display:none;
  }
}

#sp-header{
   background: rgba(256, 256, 256, 0.8);
}

/* menu in linkerkolom verbergen op kleine schermen, tonen op grote schermen  */
@media screen and (max-width:767px) {
  .sp-module.luchtconsulenten,
  .sp-module.menu-left { 
    display:none;
  }
}


/* top-padding mainbody minimaliseren of verwijderen */
/* tevens maximum breedte instellen op extra large schermen; is nodig omdat de container fluid is */

#sp-main-body {
	padding-top: 0;
	
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
}


/* Bullets JaImagemap */

.jai-map-container .point.point-img, .jai-map-container .point.point-ico {

    background-repeat: no-repeat;
    height: auto;
    width: auto;
    min-height: 42px !important;
    min-width: 42px !important;
    max-height: 100px;
  max-width: 100px;
}


@media only screen and (max-width: 767px) {
    .jai-map-container .point.point-img, .jai-map-container .point.point-ico {
    background-repeat: no-repeat;
    height: auto;
    width: auto;
    min-height: 32px !important;
    min-width: 32px !important;
    max-height: 50px;
    max-width: 50px;
  }
}

.logo a {color: #000;}


/* JaImagemap popover content */

.webui-popover-content {
	line-height: 1.1em;
  font-size: 80%;
}

.webui-popover-title {font-size: 21px !important;}


/* MENU left */ 
.sp-module-title {
  font-size: 116% !important;
}

@media screen and (max-width:991px){
	
	.sp-module-title {
	  font-size: 110% !important;
	}
}


/* actieve pagina markeren in menu (in-page en off-canvas) */
.sp-module.menu-left ul > li.current > a,
.offcanvas-menu .sp-module ul > li.current > a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover {
	color: #82b708; font-weight: bold;
	}


.menu-separator{color: #82b708; font-weight: bold; border-bottom: 2px solid #82b708; padding-top: 20px;}


/* PAGINA en ARTIKELS BODY OPMAAK */

H1, .sp-module-title {color:#000;}

H2{color:#62a7e2; font-weight: bold;}
H3 {color:#82b708; font-weight: bold;}
body, .sp-preloader {
  background-color: #F9F9F9;
  color: #333;
}
.article-details {padding: 30px 30px 30px 30px; background-color: #fff;}

.article-details .article-header h2 {font-weight: 900; color:FFF;}

._blauw {background-color:rgba(98,167,226,0.12); border: 2px solid #62a7e2; color: #62a7e2; padding: 20px 20px 20px 20px;}

.infoblokje {border: 2px solid #82b708; background-color: rgba(148,206,13,0.12); padding: 20px 20px 20px 20px; }

.accent1 {background-color: #F2F2F2; padding: 20px 20px 20px 20px; margin: 0px 0px 0px 0px;}


#sp-left .sp-module ul > li, #sp-right .sp-module ul > li {
   
  border-bottom: 1px solid #f9f9f9;}
  
#sp-footer1 H3 {color:#ffffff;}